Update for Botan, Botan.2802, DirectFB, DirectFB... recommended moderate

calibre: support newer Kobo firmware

Support for newer Kobo firmwares has been added to calibre.

Fixed bugs
bnc#857708
Calibre in openSUSE 13.1 refuses to use Kobo with latest fimware version
Selected Binaries
openSUSE Build Service is sponsored by